import pygame as pg
import math
pg.init()

pg.display.set_caption("Krugovi")
(sirina, visina) = (400, 400)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))

pg.draw.circle(prozor, pg.Color("red"), (200, 200), 200,5)
pg.draw.rect(prozor, pg.Color("red"), (0,0, sirina,visina),5)

C1=(100,200)
C2=(150,int(200-50*math.sqrt(3)))
C3=(250,int(200-50*math.sqrt(3)))
C4=(300,200)
C5=(250,int(200+50*math.sqrt(3)))
C6=(150,int(200+50*math.sqrt(3)))

pg.draw.circle(prozor, pg.Color("red"), C1, 100,5)
pg.draw.circle(prozor, pg.Color("red"), C2, 100,5)
pg.draw.circle(prozor, pg.Color("red"), C3, 100,5)
pg.draw.circle(prozor, pg.Color("red"), C4, 100,5)
pg.draw.circle(prozor, pg.Color("red"), C5, 100,5)
pg.draw.circle(prozor, pg.Color("red"), C6, 100,5)


pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






